	.margin_0 {
		margin: 0;
	}
	a.pub_container_first, 
	a.pub_container {
		position: relative;
		padding: 1.5em 0;
		display: block;
		color: #404040;
		text-decoration: none;
	}

	a.pub_container .arrow {
		content: "";
		background: url(../images/arrow-down.png) no-repeat left top;
		position: absolute;
		display: block;
		width: 32px;
		height: 32px;
		right:00px;
		top:23px;
		opacity: 0.1;
		-moz-opacity: 0.1;
		filter: alpha(opacity=10);
	}

	.pub_date .day_month {
		font-size: 13px;
		display: block;
		color: #535353;
		opacity: 0.5;
		-moz-opacity: 0.5;
		filter: alpha(opacity=50);

	}
	.pub_date .year {
		font-size: 19px;
		display: block;
		color: #535353;
		opacity: 0.5;
		-moz-opacity: 0.5;
		filter: alpha(opacity=50);
		line-height: 19px;
	}
	.pub_fullnews_always_show,
	.pub_fullnews {
		padding-top: 1.5em;
		display: none;
	}
	.pub_date {
		position: relative;
		display: table-cell;
		padding-right: 2em;
		vertical-align: top;
	}
	.pub_text {
		position: relative;
		display: table-cell;
		opacity: 0.75;
		-moz-opacity: 0.75;
		filter: alpha(opacity=75);

		color: #404040;
		vertical-align: top;
	}

	.pub_container:hover, 
	.pub_container:active {
		
	}

	.pub_container:active .arrow,
	.pub_container:hover .arrow {
		opacity: 0.45;
		-moz-opacity: 0.45;
		filter: alpha(opacity=45);

	}

	.pub_container.active .arrow {
		opacity: 0.5;
		-moz-opacity: 0.5;
		filter: alpha(opacity=50);

		background: url(../images/arrow-up.png) no-repeat left top;
	}

	.pub_container_first .pub_date .day_month,
	.pub_container.active .pub_date .day_month,
	.pub_container:hover .pub_date .day_month, 
	.pub_container:active .pub_date .day_month {
		opacity: 1;
		-moz-opacity: 1;
		filter: alpha(opacity=100);

	}

	.pub_container_first .pub_date .year,
	.pub_container.active .pub_date .year,
	.pub_container:hover .pub_date .year, 
	.pub_container:active .pub_date .year {
		opacity: 1;
		-moz-opacity: 1;
		filter: alpha(opacity=100);		
	}

	.pub_fullnews_always_show{
		display: block;
		padding-bottom: 1em;
	}
	.pub_text h4 {
		margin: 0;
		color: #535353;
	}

	.pub_container_first .pub_text,
	.pub_container.active .pub_text,
	.pub_container:hover .pub_text, 
	.pub_container:active .pub_text {
		opacity: 1;
		-moz-opacity: 1;
		filter: alpha(opacity=100);		
	}

	.pub_container_first .pub_text h4,
	.pub_container.active .pub_text h4,
	.pub_container:active .pub_text h4,
	.pub_container:hover .pub_text h4 {
		color: #265d09;
		text-decoration: underline;
	}